-- 基础信息
base_info = {
	group_id = 133301502
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 502001, monster_id = 24010301, pos = { x = -251.665, y = 84.846, z = 3978.896 }, rot = { x = 0.000, y = 142.120, z = 0.000 }, level = 27, drop_tag = "遗迹重机", disableWander = true, pose_id = 101, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 502002, gadget_id = 70217020, pos = { x = -254.112, y = 84.028, z = 3980.314 }, rot = { x = 0.000, y = 160.748, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 22 },
	{ config_id = 502003, gadget_id = 70217020, pos = { x = -208.981, y = 99.505, z = 3897.525 }, rot = { x = 0.000, y = 134.889, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 502001 },
		gadgets = { 502002, 502003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
